.product-detail {
	.product-detail-media {
		.cms-element-, .gallery-slider-row, .gallery-slider, #tns1 > .tns-item, .tns-outer, .tns-ovh {
			height: 100%;
		}
		.gallery-slider {
			.base-slider-dots {
				display: none;
			}
		}
	}
	.product-detail-buy {
		.product-detail-name {
			font-size: rem-calc(25);
			line-height: rem-calc(30);
			margin-bottom: 0;
			@include media-breakpoint-up(md) {
				font-size: rem-calc(40);
				line-height: rem-calc(45);
			}
			@include media-breakpoint-up(lg) {
				font-size: rem-calc(50);
				line-height: rem-calc(55);
			}
			@include media-breakpoint-up(xl) {
				font-size: rem-calc(70);
				line-height: rem-calc(72);
			}
		}
		h3 {
			font-size: rem-calc(16);
			@include media-breakpoint-up(md) {
				font-size: rem-calc(20);
			}
			@include media-breakpoint-up(lg) {
				font-size: rem-calc(25);
			}
			@include media-breakpoint-up(xl) {
				font-size: rem-calc(30);
			}
		}
		
		.product-detail-price {
			font-size: rem-calc(25);
			@include media-breakpoint-up(md) {
				font-size: rem-calc(40);
			}
		}
		.product-detail-form-container {
			.buy-widget-container {
				.btn-buy {
					font-size: rem-calc(20);
					padding: 10px 12px;
					@include media-breakpoint-up(md) {
						font-size: rem-calc(28);
						padding: 10px 12px;
					}
				}
			}
		}
	}
	.product-detail-configurator {
		form {
			display: flex;
			justify-content: space-between;
			.product-detail-configurator-group {
				margin: 0 1rem 0 0;
				flex: 1 0 auto;
				&:last-of-type {
					margin: 0;
				}
				.custom-select {
					font-size: rem-calc(18);
					@include media-breakpoint-up(md) {
						font-size: rem-calc(21);
					}
					
					option {
						
					}
				}
			}
		}
	}
	.product-detail-vip {
		color: $gold;
		font-size: rem-calc(16);
		border:3px dashed $gold;
		@include media-breakpoint-up(md) {
			font-size: rem-calc(18);
		}
		.btn-gold {
			font-size: rem-calc(18);
			font-weight: 400;
			@include media-breakpoint-up(md) {
				font-size: rem-calc(28);
			}
		}
	}
	.product-detail-tabs {
		li.nav-item {
			margin-right: rem-calc(10);
			@include media-breakpoint-up(md) {
				margin-right: rem-calc(30);
			}
			@include media-breakpoint-up(lg) {
				margin-right: rem-calc(50);
			}
			@include media-breakpoint-up(xl) {
				margin-right: rem-calc(70);
			}
			a.nav-link {
				background-color: transparent;
				border: none;
				font-size: rem-calc(20);
				line-height:rem-calc(22);
				text-transform: uppercase;
				color:rgba($primary,0.4);
				font-weight: bold;
				&.active, &:hover {
					color:rgba($primary,1);
				}
				@include media-breakpoint-up(md) {
					font-size: rem-calc(30);
					line-height:rem-calc(32);
				}
				@include media-breakpoint-up(lg) {
					font-size: rem-calc(35);
					line-height:rem-calc(40);
				}
				@include media-breakpoint-up(xl) {
					font-size: rem-calc(40);
					line-height:rem-calc(42);
				}
			}
		}
		.tab-content {
			p {
				font-size: rem-calc(16);
				line-height:rem-calc(20);
				@include media-breakpoint-up(md) {
					font-size: rem-calc(20);
					line-height:rem-calc(22);
				}
				@include media-breakpoint-up(lg) {
					font-size: rem-calc(25);
					line-height:rem-calc(30);
				}
				@include media-breakpoint-up(xl) {
					font-size: rem-calc(30);
					line-height:rem-calc(42);
				}
			}
		}
		.product-detail-tab-preview {
			font-size: rem-calc(14);
			line-height:rem-calc(17);
			font-weight:normal;
		}
	}
	.product-detail-properties {
		ul {
			li {
				font-size: rem-calc(17);
				line-height:rem-calc(19);
				margin-bottom: .5rem;
				@include media-breakpoint-up(md) {
					margin-bottom: .6rem;
					font-size: rem-calc(20);
					line-height:rem-calc(22);
				}
				@include media-breakpoint-up(lg) {
					font-size: rem-calc(25);
					line-height:rem-calc(30);
				}
				@include media-breakpoint-up(lg) {
					margin-bottom: .8rem;
					font-size: rem-calc(30);
					line-height:rem-calc(42);
				}
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}

	.detail-benefits {
		.media {
			@include media-breakpoint-up(md) {
				margin-right: 15px;
				&:last-child {
					margin-right: 0;
				}
			}
			@include media-breakpoint-up(xl) {
				margin-right: 100px;
			}
			.media-image {
				width: 80px;
				height: 80px;
				@include media-breakpoint-up(md) {
					width: 100px;
					height: 100px;
				}
				@include media-breakpoint-up(lg) {
					width: 150px;
					height: 150px;
				}
				.icon {
					width: 50%;
					height: 50%;
					@include media-breakpoint-up(md) {
						width: 80%;
						height: 80%;
					}
					> svg {
						top: 0;
					}
				}
			}
			&.bg-mindgreen {
				.media-image {
					background-color: #A2EAD5;
					.icon {
						color: #467666;
					}
				}
			}
			&.bg-yellow {
				.media-image {
					background-color: #EDE6B3;
					.icon {
						color: #62604E;
					}
				}
			}
			.media-body, .media-body p, .media-body h5, , .media-body h3 {
				font-size: rem-calc(17);
				line-height:rem-calc(19);
				margin-bottom: 0;
				@include media-breakpoint-up(md) {
					font-size: rem-calc(20);
					line-height:rem-calc(22);
				}
				@include media-breakpoint-up(lg) {
					font-size: rem-calc(30);
					line-height:rem-calc(42);
				}
				
			}
		}	
		h2 {
			font-size: rem-calc(20);
			line-height:rem-calc(24);
			@include media-breakpoint-up(md) {
				font-size: rem-calc(30);
				line-height:rem-calc(35);
			}
			@include media-breakpoint-up(lg) {
				font-size: rem-calc(60);
				line-height:rem-calc(64);
			}
		}
		&.bg-lightblue {
			.media {
				.media-image {
					.icon {
						width: 100%;
						height: 100%;
					}
				}
			}
		}
	}
	
	
}

.product-stats,
.product-info {
	font-size: rem-calc(20);
	@include media-breakpoint-up(md) {
		font-size: rem-calc(28);
	}
	.product-visits {
		.icon {
			//align-self: flex-start;
			color: $body-color;
			> svg {
				top: 0;
			}
		}
	}
	.product-buys {
		.icon {
			//align-self: flex-start;
			//color: $body-color;
			> svg {
				top: 0;
			}
		}
	}
	.product-price {
		font-size: rem-calc(17);
		line-height:rem-calc(19);
		height: 100%;
		@include media-breakpoint-up(md) {
			font-size: rem-calc(28);
			line-height:rem-calc(42);
		}
	}
}